Top.Mail.Ru
    Main page  /  System Requirements
    Close   

TPSecure Teller


A special version of TPSecure Teller is designed to protect jobs of employees frontoffice bank (tellers, cash). Using TPSecure Teller allows you to build an effective system of protection against external (malicious software, hackers) and internal threats (insiders, disgruntled employees) to ensure the integrity of the system and data protection.

á
Trial version
á

SysWatch system requirements


OSCPU frequencyRAM sizeHDD free space

Workstations:

  • Microsoft« Windows« XP (SP2, SP3) x86 (32-bit)
  • Microsoft« Windows« XP (SP2) x64 (64-bit)
  • Microsoft« Windows« Server 2003 (SP2) x86/x64 (32-bit/64-bit)
800 MHz 512 MB 150 MB + extra 120 MB or more for antivirus database updates
  • Microsoft« Windows« 10
800 MHz1024 MB

Workstations:

  • Microsoft« Windows« 7 (SP1) x86/x64 (32-bit/64-bit)
  • Microsoft« Windows« 8 / 8.1 x86/x64 (32-bit/64-bit)
  • Microsoft« Windows« Server 2008 R2
  • Microsoft« Windows« Server 2012
  • Microsoft« Windows« Server 2012 R2
1 GHz 1024 MB
  • Microsoft« Windows« 10 §86
  • Microsoft« Windows« 10 §64
1 GHz2048 MB

Self-service devices:

  • Microsoft« Windows« XP Embedded (SP2, SP3)
  • Microsoft« Windows« Embedded for Point of Service 1.0
  • Microsoft« Windows« 10 (without display)
800 MHz 256 MB
  • Microsoft« Windows« 10 (with display)
800 MHz 512 MB

SafenSoft, 2004-2021. All rights are reserved.